
#cookiesWarningActive {
	text-align: center;
	background-color: #ffffff;
	color: #000000;
	-webkit-box-shadow: 0 1px 3px 0 rgba(51, 51, 51, 0.2);
	box-shadow: 0 1px 3px 0 rgba(51, 51, 51, 0.2);
	padding: 10px;
	margin: 10px;
	line-height: 150%;
}

#cookiesWarningActive small {
	background: #770e17;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #fff;
	border: none;
	-webkit-box-shadow: 0 1px 3px 0 rgba(51, 51, 51, 0.2);
	box-shadow: 0 1px 3px 0 rgba(51, 51, 51, 0.2);
	line-height: 150%;
}


#readMoreURL  a:link,
#readMoreURL  a:visited,
#readMoreURL  a:hover {
	color: #000;
	margin-bottom: 10px;
}

#readMoreURL  a:link,
#readMoreURL  a:visited {
	text-decoration: none;
}

#readMoreURL  a:hover {
	text-decoration: underline;
}

.acceptance {
	padding-left: 10px;
	padding-right: 10px;
}

.button {
	margin-top: 10px;
}

.cookie-warning {
	background-color: #f5f5f5;
	position: fixed;
	bottom: 0;
	z-index: 999;
	width: 100%;
}